<?php
//mosy auth check
session_start();
define("__SESSIONBASE","MOSY_PT");

$uri = $_SERVER['REQUEST_URI'];

$remotecontrol=false;
$admincontrol=false;
if (strpos($uri,'/remotecontrol') !== false) {
	$remotecontrol = true;
}

if (strpos($uri,'/admin') !== false) {
	$admincontrol = true;
}

if (!$remotecontrol && !$admincontrol) {
	if (!@$_SESSION[__SESSIONBASE]['user']) {
		echo "Operation not permited.";		
		exit();
	}
	
}

//----

?>